div#main2019 {
	margin: -30px auto 0;
}
div#title2019 {
	margin: -80px auto 0;
}



div#gentei2019 h2, div#tujo2019 h2 {
	text-align: center;
        max-width: 350px;
	margin: 0 auto 0;
}
h3.catch2019 {
        font-size: 19px;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
        color: #d7c89c;
        margin: 0.8em auto 0.5em;
	line-height: 1.4em;
}
div#gentei2019 img.tenkai {
	display: block;
        margin: 1em auto 2em;
}

div#CDinfo2019 {
        background: rgba(85,69,24,0.8);
        padding: 10px;
        text-align: center;
        border: 1px solid #bf9c46
}
div#tujo2019{
        margin: 10px auto;
        background: rgba(85,69,24,0.8);
        padding: 10px;
        text-align: center;
        border: 1px solid #bf9c46
}
div#tujo2019 div {
        margin: 10px auto;
        text-align: center;
}
div#tujo2019 img {
        margin: 0 auto;
        display: block;
}

div#CDinfo2019 a, div#tujo2019 a {
        font-size: 90%;
        color: #f8f7dd;
}
ul#tokuten2019 {
	text-align: left;
        font-size: 90%;
        margin: 0 auto;
}
ul#tokuten2019 li {
	margin: 20px auto 10px;
        line-height: 1.4
}
ul#tokuten2019 li img {
	display: block;
        margin: 0.5em auto 0;
}
ul#tokuten2019 li h3 {
        font-size: 15px;
	font-weight: bold;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
        color: #d7c89c;
        background: url("../images/2019/onpu.png") no-repeat left center;
        padding: 10px 0 10px 30px;
}

ul#tokuten2019 li.tokutenBD h3 {
        font-size: 21px;
}
div.cdlist2019 h5 {
	color: #fffde5;
	margin: 0 auto 0.5em;
	padding: 5px;
	line-height: 1.2em;
	text-align: left;
	border-bottom: 1px solid
}
div.cdlist2019 {
	margin: 0 auto 5px;
	padding: 0.5em 5px 1em;
        background: rgba(85,69,24,0.8);
	font-size: 90%;
}
div.cdlist2019 ol{
	margin: 0 auto 1em;
	padding: 0;
}
div.cdlist2019 ol li {
	line-height: 1.2em;
	margin: 0 0 0 30px;
	padding: 8px 3px;
	color: #fffde5
}
div.cdlist2019 ol:last-child {
	padding: 0;
}
div.cdlist2019 ol li:nth-child(odd) {
	background: #000;
}
div.cdlist2019 ol.even_child li:nth-child(2n) {
	background: #000;
}
div.cdlist2019 ol.even_child li:nth-child(2n+1) {
	background: none
}



/*768px以上 ----------------------------------------*/

@media screen and (min-width:767px){
ul#tokuten2019 {
	width: 450px;
}

div#tujo2019 {
        height: 300px;
}
div#tujo2019 img.tujo_jacket {
        width: 250px;
        margin: 10px 0 10px 10px;
        float: right;
}
div#tujo2019 div {
        margin: 5em 0 0;
                                width: 310px;
        text-align: center;
}
}


/*990px以上 ----------------------------------------*/

@media screen and (min-width:990px){
div#CDinfo2019 {
        margin: 0 30px 30px;
        padding: 15px 30px;
        text-align: center;
}
div#main2019 {
	margin: 0 auto 0;
        width:480px;
        position: absolute;
        z-index: 1;
        top:-100px; right:10px
}
div#title2019 {
        width:430px;
	margin: 0 0 0 25px ;
        padding: 10px 0 0;
        position: relative;
        z-index: 10;
        text-align:left;
}
div#gentei2019 img.tenkai {
	display: block;
        margin: 1em auto 2em;
        max-width: 70%;
}
ul#tokuten2019 {
        width:auto;
}
ul#tokuten2019 li {
        width:28%;
        margin: 30px 0 0 1%;
        float: left;
}
ul#tokuten2019 li.tokutenBD {
        width:40%;
}
ul#tokuten2019 h3 span {
	font-weight: bold;
}
div#tujo2019{
        margin: 0 30px 30px;
        padding: 15px 30px;
}
div#tujo2019 div {
                                width: 480px;
}

}